package com.cscodetech.movers.ui;

import android.os.Bundle;

import com.cscodetech.movers.databinding.ActivityStrippaymentBinding;
import com.cscodetech.movers.model.PaymentdataItem;
import com.cscodetech.movers.utils.SessionManager;


public class StripPaymentActivity extends BaseActivity {

    private ActivityStrippaymentBinding binding;


    PaymentdataItem paymentItem;
    double amount = 0.0;


    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        binding = ActivityStrippaymentBinding.inflate(getLayoutInflater());
        setContentView(binding.getRoot());


        paymentItem = (PaymentdataItem) getIntent().getSerializableExtra("detail");
        amount = getIntent().getDoubleExtra("amount", 0.0);
        binding.txtTotal.setText("Total Amount : " + sessionmanager.getStringData(SessionManager.currency) + new java.text.DecimalFormat("##.##").format(amount));


    }


}